pl:
  activerecord:
    models:
      tag: Ustawienia
    attributes:
      setting:
        disclaimer_clause: "Klauzula o wyłączeniu odpowiedzialności"
        privacy_policy: "Polityka prywatności"
        statute: "Regulamin"
    errors:
      models:
        setting:
          attributes:
            disclaimer_clause:
              blank: nie może być pusta
              too_long: jest za długa (max 255 znaków)
            privacy_policy:
              blank: nie może być pusty
              too_long: jest za długi (max 1000 znaków)
            statute:
              blank: nie może być pusty
              too_long: jest za długi (max 50 znaków)
